Tag
Local Chaining
The local chaining algorithms to use when adding a seed to a SeedSet.
Include Headers
seqan/seeds.h
Functions

addSeed | Adds a seed to an existing SeedSet using different algorithms for local chaining.

Tags

Merge | Merge with existing seed.
Chaos | CHAOS chaining.
SimpleChain | Simple chaining.
Single | Add single seed without merging and chaining.

See Also
addSeed, SeedSet
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00